Indexed Artifacts (18.4M)

Popular Categories

Artifacts using Cocoon Spring Configurator (14)

Sort: popular | newest
Module that contains dependencies to all modules normally needed for a basic Cocoon webapp. Cocoon blocks should normally depend on this modules, as the exact content of the more fine grained sitemap, pipeline and support modules is not stable yet. This module also contains some classes, configuration files and tests that we not have decided where to move yet.
Last Release on Apr 7, 2008
Module that contains dependencies to all modules normally needed for a basic Cocoon webapp. Cocoon blocks should normally depend on this modules, as the exact content of the more fine grained sitemap, pipeline and support modules is not stable yet. This module also contains some classes, configuration files and tests that we not have decided where to move yet.
Last Release on Apr 7, 2008
Using Cocoon 3 within the Servlet Service framework.
Last Release on Jun 20, 2011
The tree processor implementation of the sitemap with dependencies. The Spring packages for Avalon support. Abstract base classes and support classes for making it easier to write sitemap components.
Last Release on Apr 7, 2008
A sitemap language interpreter.
Last Release on Jun 20, 2011
The servlet service framework makes it easy to use servlets as Spring components. It also contains functionality so that a servlet service can call other servlet services that it is connected to in the Spring configuration.
Last Release on Dec 13, 2012
Monitoring support for Cocoon 3.
Last Release on Jun 20, 2011


Implementation of several expressions languages like: JXPath, JEXL, Javascript and implementation of unified Object Model.
Last Release on Apr 7, 2008
Monitoring support for Cocoon 3.
Last Release on Jun 20, 2011
This is version of the cocoon servlet service with patched as per the following tickets: http://jira.dspace.org/jira/browse/DS-253 with patch... https://issues.apache.org/jira/browse/COCOON-2217 This is deployed to fix issues with streams not closing we cannot use cocoon-servlet-service-impl 1.1.0 or 1.2.0 as they break block deployment. More recently, patches were applied to try and resolve http://jira.dspace.org/jira/browse/DS-768.
Last Release on Oct 13, 2011